How do I get GeckoOS 1.9.1.3 to load channels?

Discussion in 'Wii - Hacking' started by alex.ap.pacman, Feb 20, 2012.

  1. alex.ap.pacman
    OP

    alex.ap.pacman GBAtemp Regular

    Member
    133
    0
    Sep 5, 2010
    United States
    Seattle, Washington
    For some reason I can't load channels anymore with GeckoOS.

    I'm running 4.1U -
    IOS Check:
    Warning: Spoilers inside!

    Do I need the AHPBot.dol on my SD Card Still?
     
  2. DeadlyFoez

    DeadlyFoez Banned!

    Member
    5,358
    1,343
    Apr 12, 2009
    United States
    As far as I am aware, GeckoOS doesn't load channels, only disc games. I could be wrong though because I haven't used it in years, and even when I did use it I only used it once.
     
  3. Thomas83Lin

    Thomas83Lin Retro Gamer

    Member
    1,545
    419
    Jul 22, 2009
    United States
    (for channel loading) Gecko 1.9.3.1 requires a patched IOS36, It needs the ES_Identify patch. not sure if trucha Bug, nand access are required for the channel loading option to appear but doesn't hurt having them also.
     
  4. alex.ap.pacman
    OP

    alex.ap.pacman GBAtemp Regular

    Member
    133
    0
    Sep 5, 2010
    United States
    Seattle, Washington
    How would I put those back in?
     
  5. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,917
    3,687
    Apr 2, 2011
    United States
    The Twilight Zone
    http://www.mediafire.com/?z1681ws4axc5t9d
     
  6. SifJar

    SifJar Not a pirate

    Member
    6,022
    891
    Apr 4, 2009
    Haven't used that, but if it does as the name suggests it is not what is needed. he needs to patch IOS36, installed as IOS36, not IOS236. Gecko doesn't use 236, it uses 36.

    You can use dop-Mii to patch IOS36.
     
  7. pepxl

    pepxl GFX W!Z4RD

    Member
    3,263
    108
    Jun 19, 2009
    ShowMiiWads, change IOS flag to 36, install .wad as usual. Alternative is to get ModMii to help attain what you need

    EDIT

    woops didnt notice it was a .zip with MMM
     
  8. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,917
    3,687
    Apr 2, 2011
    United States
    The Twilight Zone
    It installs both. It also uses the latest version of IOS36 (at least the latest on NUS) unlike ModMii.
     
  9. SifJar

    SifJar Not a pirate

    Member
    6,022
    891
    Apr 4, 2009
    I never said ModMii.
     
  10. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,917
    3,687
    Apr 2, 2011
    United States
    The Twilight Zone
    I know, but that's usually what people use. I was just stating the differences.
     
  11. obcd

    obcd GBAtemp Advanced Maniac

    Member
    1,594
    278
    Apr 5, 2011
    Belgium
    Maybe he meant dop-Mii?
     
  12. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,917
    3,687
    Apr 2, 2011
    United States
    The Twilight Zone
    See my above post.
     
  13. obcd

    obcd GBAtemp Advanced Maniac

    Member
    1,594
    278
    Apr 5, 2011
    Belgium
    Bad timing I guess.
     
  14. Majorami
    This message by Majorami has been removed from public view by a moderator, Jun 27, 2017.
    Feb 21, 2012